Page MenuHomeFreeBSD

Create flavors for devel/libdbusmenu-qt[45]
ClosedPublic

Authored by tcberner on Mar 10 2018, 8:55 PM.

Details

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 15485
Build 15527: arc lint + arc unit

Event Timeline

tcberner created this revision.Mar 10 2018, 8:55 PM
mat added inline comments.Mar 11 2018, 9:43 AM
devel/libdbusmenu-qt/Makefile
8–10

Is there no upstream for this? Because this is akin to MASTER_SITE_BACKUP, but for ubuntu, and is not considered to be a valid upstream.

20–21
tcberner updated this revision to Diff 40153.Mar 11 2018, 10:17 AM

Reorder Makefile, add LOCAL/

tcberner added inline comments.Mar 11 2018, 10:18 AM
devel/libdbusmenu-qt/Makefile
8–10

I could not find one. Arch also seems to use this one.
I added a LOCAL/ entry for it now at least.

mat accepted this revision.Mar 12 2018, 10:00 AM
This revision is now accepted and ready to land.Mar 12 2018, 10:00 AM
This revision now requires review to proceed.Mar 12 2018, 10:01 AM
mat accepted this revision.Mar 12 2018, 10:01 AM
This revision is now accepted and ready to land.Mar 12 2018, 10:01 AM
tcberner closed this revision.Mar 18 2018, 7:11 AM

Did not auto-close.